Supported platforms v4.3

This table lists the latest EDB Pgpool-II versions and their supported corresponding EDB Postgres Advanced Server (EPAS) versions. EDB Pgpool-II is supported on the same platforms as EDB Postgres Advanced Server. See Product Compatibility for details.

EDB Pgpool-IIEPAS 14EPAS 13EPAS 12EPAS 11EPAS 10
4.3YYYYY
4.2NYYYY
4.1NYYYN
4.0NNYYN
3.7NNNYY